### Method

# EDataServer SourceWeather set_location

#### Declaration [src]

    void
    e_source_weather_set_location (
      ESourceWeather* extension,
      const gchar* location
    )

#### Description

No description available.

Sets property | `EDataServer.SourceWeather:location`

#### Parameters

`location`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.